| Bsoft 2.0.5 Bernard's software package

Functions
bshow_select.tcl File Reference

Procedures to draw selections in Bshow. More...

Go to the source code of this file.

## Functions
| Selection
| Handles selections from the image data. More...
| updateSelection
| Updates selection object. More...
| updateSelectionStats
| Updates selection object statistics. More...
| Measure

## Detailed Description

Procedures to draw selections in Bshow.

Author
  Bernard Heymann

Date
  Created: 20060811
  Modified: 20130725

Definition in file bshow_select.tcl.

## Function Documentation

## ◆ Measure()

Measure

Definition at line 203 of file bshow_select.tcl.

## ◆ Selection()

Selection

Handles selections from the image data.

Definition at line 16 of file bshow_select.tcl.

## ◆ updateSelection()

updateSelection

Updates selection object.

Definition at line 121 of file bshow_select.tcl.

## ◆ updateSelectionStats()

updateSelectionStats

Updates selection object statistics.

Definition at line 171 of file bshow_select.tcl.